---
ta:
  doorkeeper:
    applications:
      buttons:
        authorize: அனுமதியளி
        cancel: தவிர்
        destroy: அழி
        edit: திருத்து
        submit: சமர்ப்பி
      confirmations:
        destroy: உறுதியாகவா?
      edit:
        title: பயன்பாட்டைத் திருத்து
      form:
        error: அய்யோ! உள்ளீடுகளில் உள்ள தவறுகளைச் சரி செய்யுங்கள்
      index:
        application: பயன்பாடு
        title: உங்களது பயன்பாடுகள்
      new:
        title: புதிய பயன்பாடு
    authorized_applications:
      confirmations:
        revoke: உறுதியாகவா?
      index:
        title: அனுமதியளிக்கப்பட்டுள்ள பயன்பாடுகள்/செயலிகள்
